Skip to main content
PATCH
/
api
/
scans
/
{scan_id}
/
results
/
{result_id}
/
text
Update Result Text
curl --request PATCH \
  --url https://api.example.com/api/scans/{scan_id}/results/{result_id}/text \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "text": "<string>"
}
'
{
  "result_id": "<string>",
  "text": "<string>",
  "updated_at": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-API-Key
string | null

Path Parameters

scan_id
string
required
result_id
string
required

Cookies

antidote_session
string | null

Body

application/json
text
string
required
Required string length: 1 - 10000

Response

Successful Response

result_id
string
required
text
string
required
updated_at
string
required